extensions / Commerce extension
DELETE
/api/projects/{project_id}/extensions/2/products/{product_id}Delete product
Deletes a product from a project extension.
Authentication
- Requirement
- Required
- Credential type
- Bearer API key
- Scopes
- Not specified
Permissions
- API-key requests must use a key with an active connection to the target project.
Headers
| Name | Required | Type | Details |
|---|---|---|---|
Authorization | Yes | Not specified | Description: Bearer credential used to authenticate the request. |
Path Parameters
| Name | Required | Type | Details |
|---|---|---|---|
project_id | Yes | Not specified | Description: Target project identifier. |
product_id | Yes | Not specified | Description: Target product identifier. |
Query Parameters
Request Body
Schema: PortfolioMediaBulkPayload
| Field | Required | Type | Details |
|---|---|---|---|
items | No | array<PortfolioMediaInput> | Description: Array value. Items: PortfolioMediaInput |
Response Body
Example 200 response
json
{
"items": [],
"total": 1,
"error": "string",
"message": "string",
"ok": "string",
"created": "string",
"deleted_uploads": []
}Errors
Availability
- Available in
- v0.1.0
- Available since
- v0.1.0
- Implementation
- Available
- Deprecation
- Not specified
- Rate limits
- Not specified

